# Authorization

[![CI Status](https://img.shields.io/travis/iBol/Authorization.svg?style=flat)](https://travis-ci.org/iBol/Authorization)
[![Version](https://img.shields.io/cocoapods/v/Authorization.svg?style=flat)](https://cocoapods.org/pods/Authorization)
[![License](https://img.shields.io/cocoapods/l/Authorization.svg?style=flat)](https://cocoapods.org/pods/Authorization)
[![Platform](https://img.shields.io/cocoapods/p/Authorization.svg?style=flat)](https://cocoapods.org/pods/Authorization)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

Authorization is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'Authorization'
```

## Author

iBol, aibolseed@gmail.com

## License

Authorization is available under the MIT license. See the LICENSE file for more info.
